4

ya salio wordpress 2.6.3

hoy salio una nueva version de wordpress (la 2.6.3) debido a  un fallo en wordpress que permitia la ejecucion remota de comandos shell usando la funcion exec() de php.

para los que tienen wordpress , no es necesario descarga el paquete de wordpress y subirlos todo, me entero gracias a dragonjar, que solo hay que reemplazar estos 3 archivos:

wp-admin\includes\media.php
wp-includes\class-snoopy.php
wp-includes\version.php

mas info sobre el fallo: aqui

admin

4 Comments

  1. @monje: pues a mi no me ha presentado problemas, y tampoco creo que presente porque actualizar de la 2.6.2 a la 2.6.3 es solo cambiar 3 archivos y ya

Comments are closed.